package com.ningdatech.pmapi.common.helper.impl;

import com.ningdatech.pmapi.common.helper.UserInfoHelper;
import org.springframework.stereotype.Component;

/**
 * @author liuxinxin
 * @date 2023/2/10 下午4:40
 */
@Component
public class UserInfoHelperImpl implements UserInfoHelper {


    @Override
    public Long getCompanyId(Long userId) {
        return null;
    }
}
